<!DOCTYPE html>
{% extends 'en/base.html' %}
{% block content %}
{% include 'en/navbar.html' %}
<div class="container">
	<div class="row-14">
		<div class="col-md-5">

		</div>

		<div class="row-14"> 

			<div id="demo_info" class="box"></div>  
			<div class="card mb-4">
				<div class="card-body">

					{% if pacientes %}

					Showing dataset <strong>{{dataset_name}}</strong>
					{% elif condition or atributos %}
					{% with messages = get_flashed_messages() %}
					{% if messages %}
					<div class="alert alert-primary" role="alert">
							{% for message in messages %}
							{{ message }}
							{% endfor %}
					</div>
					{% endif %}
					{% endwith %}
					<form name='distribucion' action="{{url_for('ejec_distribution_feature')}}" method='POST'> 
						<div class="form-group">
							<select class="form-control" name="distribution" style="padding:8px;border-radius:8px;">
								{% for atributo in atributos %}
								<option value="{{ atributo }}" >{{atributo}}</option>
								{% endfor %}
							</select>
						</div>
						<div class="select-custom-content">
							<button class="btn-save btn btn-primary btn-sm">Mostrar</button>
						</div>
					</form>

					{% endif %}
				</div>        
			</div>

			{% include 'en/tables.html' %} 

		</div>
	</div>  
</div>

{% endblock %}
